/***GLOBAL***/

@media screen and (max-width: 980px)
{
	#mainMap .address
	{
		margin-left:0;
		left:auto;top:auto;
		right:0;bottom:0;
	}
}

@media screen and (max-width: 840px)
{
	.pageTitle
	{
		font-size:34px;
	}

	/***Corner block***/

		.cornerBox
		{
			width:228px;height:132px;
		}
			.cornerBox .title
			{
				padding:14px 0 0 22px;
			}
			.cornerBox .details
			{
				padding:0 22px;
			}
			.cornerBox .price
			{
				right:22px;
				bottom:14px;
			}

	/***/

	#mainMap .address
	{
		height:148px;
	}
		#mainMap .address .contactInfosBlock
		{
			width:228px;height:132px;
			padding:14px 22px 0 22px;
		}
}
@media screen and (max-width: 780px)
{
	#isMobile
	{
		display:block;
	}
}
@media screen and (max-width: 600px)
{
	.pageTitle
	{
		font-size:28px;
	}
}
@media screen and (max-width: 480px)
{
	.pageTitle
	{
		font-size:18px;
	}
}

/***LAYOUT***/

#page
{
	min-width:0;
}

.centerWrapper
{
	margin:0 10px;
}

@media screen and (max-width: 1200px)
{
	#page
	{
		min-width:0;
	}
		.centerWrapper
		{
			max-width:1040px;
			margin:0 auto;
			padding:0 5px;
		}
}

@media screen and (max-width: 840px)
{
	.centerWrapper
	{
		max-width:740px;
	}

}

@media screen and (max-width: 480px)
{
}

/***Header***/

	@media screen and (max-width: 1200px)
	{
		header .text
		{
			width:341px;
			background-size:100% auto;
			left:5px;
		}
		header #menu_btn
		{
			right:10px;
		}
	}

	@media screen and (max-width: 840px)
	{
		header .text
		{
			width:280px;
		}
	}

	/***Mobile menu***/

		@media screen and (max-width: 780px)
		{
			#page
			{
				padding-top:80px;
			}
			header
			{
				width:100%;height:80px;
				background-color:white;
				z-index:10;
				position:fixed;
				left:0;top:0;
			}
				header .centerWrapper
				{
					padding:0;
					width:100%;
				}
					header #language
					{
						right:65px;top:26px;
					}
					header #logo
					{
						left:10px;top:10px;
						margin-left:0;
						width:48px;
					}
						header #logo img
						{
							width:100%;
						}
					header #menu_btn
					{
						bottom:auto;
						top:10px;
						width:36px;height:26px;
						top:22px;
					}
						header #menu_btn .bars
						{
							width:100%;height:100%;
						}
							header #menu_btn .bar
							{
								width:100%;height:4px;
							}
								header #menu_btn .bar2
								{
									top:50%;
									margin-top:-2px;
								}
								header #menu_btn .bar3
								{
									top:auto;bottom:0;
								}
						header #mainNav
						{
							width:100%;
							margin:0;
						}
							header #mainNav .link
							{
								margin:0 10px;
							}
								header #mainNav .link.mobileOnly
								{
									display:block;
								}
					header .text
					{
						display:none;
					}
		}
		@media screen and (max-width: 480px)
		{
			header #mainNav .link
			{
				height:auto;
				font-size:18px;
				line-height:42px;
			}
		}

/***FOOTER***/

@media screen and (max-width: 780px)
{
	footer
	{
		height:auto;
		padding-bottom:10px;
	}
		footer .centerWrapper
		{
			padding-top:0;
		}
			footer .newsletter
			{
				display:none;
			}
			footer .facebook
			{
				display:none;
			}
			footer #copyright
			{
				top:0;
				display:block;
				text-align:center;
			}
}

/***Text layout***/

	@media screen and (max-width: 980px)
	{
		.textLayout2
		{
			padding:0 20px;
		}
			.textLayout2 .title
			{
				font-size:32px;
			}
			.textLayout2 .subtitle
			{
				font-size:14px;
			}
	}

/***HOME***/

	/***Block titles***/

		@media screen and (max-width: 1300px) and (min-width: 1201px)
		{
			.home .linkBlock .title
			{
				font-size:0.9em;
			}
		}

		@media screen and (max-width: 1000px) and (min-width: 951px)
		{
			.home .linkBlock .title
			{
				font-size:0.9em;
			}
		}
		@media screen and (max-width: 950px) and (min-width: 841px)
		{
			.home .linkBlock .title
			{
				font-size:0.7em;
			}
		}
		@media screen and (max-width: 720px)
		{
			.home .linkBlock .title
			{
				font-size:0.8em;
			}
		}
		@media screen and (max-width: 600px)
		{
			.home .linkBlock .title
			{
				font-size:0.7em;
			}
		}

	/***/

	@media screen and (max-width: 840px)
	{
		.borderFX .border.horizontal
		{
			left:0 !important;
			right:0 !important;
			opacity:1 !important;
		}
		.borderFX .border.vertical
		{
			top:0 !important;
			bottom:0 !important;
			opacity:1 !important;
		}
		.home .linkBlock .animatedTitle .textWrapper
		{
			left:0 !important;
			opacity:1 !important;
			display:block !important;
			visibility:visible !important;
		}
	}

	/***Col left***/

		@media screen and (max-width: 1200px)
		{
			.home .column.left
			{
				width:100%;
			}
		}

		/***Slider***/

			.home #slider,
			.home .column.left>.animationWrapper
			{
				height:0;
				padding-bottom:47.05882352941176%;
				position:relative;
			}
				.home .column.left>.animationWrapper #slider
				{
					width:100%;height:100%;
					padding-bottom:0;
					position:absolute;
				}

		/***Main blocks***/

			.home .mainBlocks .block,
			.home .mainBlocks .animationWrapper
			{
				width:100%;height:0;
				padding-bottom:70.58823529411765%;
				position:relative;
			}
				.home .mainBlocks .animationWrapper .block,
				{
					width:100%;height:100%;
					padding-bottom:0;
					position:absolute;
				}

			@media screen and (max-width: 840px)
			{
				.home .mainBlocks .column
				{
					width:100%;height:0;
					padding-bottom:35.29411764705882%;
					position:relative;
				}
					.home .mainBlocks .column .animationWrapper,
					.home .mainBlocks .block
					{
						width:50%;height:100%;
						position:absolute;
						padding:0;
						top:0;
					}
						.home .mainBlocks .animationWrapper:first-child,
						.home .mainBlocks .block:first-child
						{
							left:50%;
						}
						.home .mainBlocks .animationWrapper:last-child,
						.home .mainBlocks .block:last-child
						{
							left:0;
						}
						.home .mainBlocks .column .animationWrapper .block
						{
							padding:0;
							width:100%;height:100%;
							left:0;
						}
							.home .mainBlocks .column .block
							.home .mainBlocks .photoBlock
							{
								/*position:absolute;
								left:0;top:0;
								padding-bottom:0;
								height:100%;
								margin-left:0;*/
							}
			}
			@media screen and (max-width: 600px)
			{
				.home .mainBlocks .column
				{
					display:block;
					height:auto;
					padding-bottom:0;
				}
					.home .mainBlocks .block
					{
						width:auto;height:200px;
						padding-bottom:0;
						display:block;
						margin-left:0;
						left:0 !important;
						position:relative;
					}
					.home .mainBlocks .photoBlock
					{
						display:none;
					}
			}

	/***Col right***/

		.home .column.right .block,
		.home .column.right .animationWrapper
		{
			width:100%;height:0;
			padding-bottom:70.58823529411765%;
			position:relative;
		}
			.home .column.right .block,
			{
				width:100%;height:100%;
				padding-bottom:0;
				position:absolute;
			}

		.home .column.right .contact
		{

		}
			.home .column.right .contact a
			{
				position:absolute;
				display:block;
				left:5px;top:5px;right:5px;bottom:5px;
			}
				.home .column.right .contact a>div
				{
					display:table;
					width:100%;height:100%;
				}
				.home .column.right .contact .contactInfosBlock
				{
					display:table-cell;
					padding-top:0;
					vertical-align:middle;
					height:100%;
				}

		@media screen and (max-width: 1200px)
		{
			.home .column.right
			{
				width:100%;
			}
				.home .column.right .block,
				.home .column.right .animationWrapper
				{
					width:33.3333333333333%;
					padding-bottom:22.59615384615385%;
					display:inline-block;
				}
					.home .column.right .animationWrapper .block
					{
						position:absolute;
						width:100%;height:100%;
						padding-bottom:0;
					}
		}

		@media screen and (max-width: 1200px) and (min-width: 841px)
		{
			.home .column.right .animationWrapper:last-child
			{
				width:100%;
				height:130px;
				padding-bottom:0;
			}

				.home .column.right .contact
				{
					display:block;
					padding-bottom:0;
					height:auto;
					width:auto;
				}
					.home .column.right .contact a
					{
						position:relative;
						left:auto;top:auto;right:auto;bottom:auto;
					}
						.home .column.right .contact .contactInfosBlock
						{
							padding-top:20px;
							padding-right:5px;
						}
		}

		@media screen and (max-width: 840px)
		{
			.home .column.right .block,
			.home .column.right .animationWrapper
			{
				width:50%;height:0;
				padding-bottom:35.27027027027027%;
				position:relative;
			}
				.home .column.right .block,
				{
					
				}
		}

		@media screen and (max-width: 600px)
		{
			.home .column.right .block
			{
				width:auto;
				display:block;
				height:200px;
				padding-bottom:0;
			}
		}



/***NEWS***/

	@media screen and (max-width: 780px)
	{	
		.news .pageTitle
		{
			margin-bottom:78px;margin-bottom:1.95em;
		}
	}

	/***List***/

		@media screen and (max-width: 1200px)
		{
			.news #list .animationWrapper,
			.news #list .item
			{
				width:33.333333333333333%;
			}
		}

		@media screen and (max-width: 840px)
		{
			.news #list .animationWrapper,
			.news #list .item
			{
				width:50%;
			}
		}
		@media screen and (max-width: 600px)
		{
			.news #list .animationWrapper,
			.news #list .item
			{
				width:100%;
			}
		}

	/***Details***/

		@media screen and (max-width: 840px)
		{
			.news #details .column.left
			{
				width:33.3333333333333%;
			}
			.news #details .column.right
			{
				width:66.6666666666666%;
			}
		}

		@media screen and (max-width: 720px)
		{
			.news #details .column.left
			{
				width:100%;
				margin-bottom:10px;
			}
			.news #details .column.right
			{
				width:100%;
			}
				.news #details .content
				{
					padding-top:16px;
				}
		}



/***PRODUCTS***/

	/***List***/

		/***Filter***/

			@media screen and (max-width: 840px)
			{
				.products .displaySelect
				{
					display:none !important;
				}
			}



			@media screen and (max-width: 760px)
			{
				.products #filters
				{
					margin:0 0 37px 0;
				}
					.products #filters .filter
					{
						width:33.33333333333333%;
						margin-left:0;
						border-bottom:none;
					}
						.products #filters .customSelect
						{
							width:auto;
							margin:0 5px;
							border-bottom:1px solid #005c40;
						}
			}
			@media screen and (max-width: 600px)
			{
				.products #filters
				{
					margin-bottom:0;
				}
					.products #filters .filter
					{
						width:50%;
						margin-bottom:27px;
					}
					.products #filters .br
					{
						display:none;
					}
			}
			@media screen and (max-width: 420px)
			{
				.products #filters .filter
				{
					width:100%;
				}
			}

		/***Comments***/

			@media screen and (max-width: 1048px)
			{
				.products #comments .content
				{
					margin-left:0;
					width:auto;
				}
			}

			@media screen and (max-width: 780px)
			{
				.products #comments
				{
					width:auto;
				}
					.products #comments .content
					{
						margin-left:58px;
						height:auto;
						padding-bottom:20px;
					}

						.products #comments .text
						{
							font-size:18px;
						}

						.products #comments .name
						{
							font-size:16px;
						}
			}

			@media screen and (max-width: 600px)
			{
				.products #comments .content
				{
					margin-left:0;
					padding-bottom:0;
				}
					.products #comments .quotes
					{
						left:0; top:-34px;
					}

						.products #comments .slides
						{
							margin-bottom:20px;
						}

					.products #comments .select
					{
						position:relative;
						right:0;
						margin:0 0 0 auto;
					}
			}

			@media screen and (max-width: 480px)
			{
				.products #comments .text
				{
					font-size:16px;
				}

				.products #comments .name
				{
					font-size:14px;
				}
			}

		/***/

			@media screen and (max-width: 1200px)
			{
				.products #productList.cols4 .animationWrapper,
				.products #productList.cols4 .product
				{
					width:33.3333333333333%;
				}
			}

			@media screen and (max-width: 840px)
			{
				.products #productList.cols4 .animationWrapper,
				.products #productList.cols4 .product
				{
					width:50%;
				}
			}
			@media screen and (max-width: 780px)
			{
				.products #productList .cornerBox .corner
				{
					display:none !important;
				}
			}
			@media screen and (max-width: 600px)
			{
				.products #productList.cols2 .animationWrapper,
				.products #productList.cols2 .product,
				.products #productList.cols4 .animationWrapper,
				.products #productList.cols4 .product
				{
					width:100%;
				}
			}

	/***Details***/

		/***Title***/

			@media screen and (max-width: 780px)
			{	
				.products.details .pageTitle
				{
					margin-bottom:78px;margin-bottom:1.95em;
				}
			}

		@media screen and (max-width: 720px)
		{

			.products #productDetails .section,
			.products #productDetails .section > .padding
			{
				min-height:0;
			}
		}
		

		/***Gallery***/

			.products #productDetails #gallery
			{
				min-height:0;
				height:0;
				padding-bottom:34.41176470588235%;
				position:relative;
			}
				.products #productDetails #gallery .padding
				{
					position:absolute;
					left:5px;top:5px;right:5px;bottom:0px;
					margin:0;min-height:0;
				}

			@media screen and (max-width: 840px)
			{
				.products #productDetails #gallery
				{
					width:33.33333333333333%;height:0;
					padding-bottom:22.43243243243243%;
				}
			}
			@media screen and (max-width: 720px)
			{
				.products #productDetails #gallery
				{
					display:block;
					width:auto;
					padding-bottom:69.86111111111111%;
				}
			}

		/***Details***/

			.products #productDetails #details
			{
				min-height:0;
			}
				.products #productDetails #details .padding
				{
					min-height:0;
				}

			.products .textLayout2 .price
			{
				position:relative;
				text-align:left;
			}

			@media screen and (max-width: 840px)
			{
				.products #productDetails #details
				{
					width:66.666666666666666666%;
					min-height:0;
				}
			}
			@media screen and (max-width: 720px)
			{
				

				.products #productDetails #details
				{
					display:block;
					width:auto;
					margin-bottom:40px;
				}

					.products #productDetails #details .content
					{
						padding-top:16px;
					}
			}

		/***Map***/

			@media screen and (max-width: 1300px)
			{
				.products #productDetails #map .cornerBox
				{
					bottom:0;
				}
			}

			@media screen and (max-width: 840px)
			{
				.products #productDetails #map
				{
					width:100%;
					height:280px;
					padding-bottom:0;
					min-height:0;
					margin-bottom:76px;
				}
					.products #productDetails #map .padding
					{
						min-height:0;height:100%;
					}
					.products #productDetails #map .cornerBox
					{
						bottom:-66px;
					}
			}
			@media screen and (max-width: 720px)
			{
				.products #productDetails #map
				{
					display:block;
					width:auto;height:280px;
				}
			}

		/***Goodslist***/

		.products #productDetails #goodsTable .itemsTable
		{
			overflow:auto;
			position:relative;
		}
			.products #productDetails #goodsTable .row
			{
				width:1333px;
			}

		@media screen and (max-width: 720px)
		{
			.products #productDetails #goodsTable
			{
				padding-top:0;
			}
		}

		/***Specs***/

			@media screen and (max-width: 980px)
			{
				.products #productDetails #specifications .content
				{
					padding:40px 32px;
				}
			}

			@media screen and (max-width: 840px)
			{
				.products #productDetails #specifications,
				.products #productDetails #specifications .padding
				{
					display:block;
					width:auto;
					min-height:0;

				}
			}
		/***Links***/

			@media screen and (max-width: 720px)
			{
				.products #productDetails .buttons .button
				{
					display:block;
					width:auto;margin-left:0;
					margin:0 5px 10px 5px;
					text-align:center;
				}
			}

/***COMPANY***/

	@media screen and (max-width: 1200px)
	{
		.company .blocksWrapper
		{
			width:auto;
		}
			.company .blocksWrapper .centerWrapper
			{
				margin:0 auto;
			}
	}
	@media screen and (max-width: 980px)
	{
		.company .column .padding
		{
			margin:0 10px;
		}
			.company .block
			{
				width:auto;
			}
				.company .block .photo
				{
					width:100%;
				}
	}
	@media screen and (max-width: 840px) and (min-width: 601px)
	{
		.company .column
		{
			height:195px;
			width:auto;
			margin:0 0 10px 0;
			display:block;
			position:relative;
		}
			.company .column .padding
			{
				margin:0;
				width:100%;height:100%;
			}
			.company .block
			{
				width:100%;height:100%;
			}
			.company .block .photo
			{
				width:280px;height:100%;
				position:absolute;
				left:0;top:0;
			}
			.company .cornerBox
			{
				position:relative;
				margin-left:290px;
				width:auto;height:100%;
			}
	}

		@media screen and (max-width: 600px)
		{
			.company .textLayout
			{
				padding:0 10px;
				font-size:14px;
			}
				.textLayout1 p
				{
					padding:0;
				}
			.company .column
			{
				display:block;
				width:auto;
				margin-bottom:40px;
			}
				.company .column .padding
				{
					width:280px;
					margin:0 auto;
				}
		}

/***CONTACT***/

	@media screen and (max-width: 720px)
	{
		.contact #form
		{
			font-size:0;
		}
		.contact #form table,
		.contact #form tr,
		.contact #form td,
		.contact #form table col
		{
			display:inline-block;
			width:auto;
			width:100%;
		}
			.contact #form td
			{
				border:none;
			}
				.contact #form td .input
				{
					border:2px solid #005c40;
					border-bottom:none;
				}
					.contact #form td.textInput .input.email
					{
						border-bottom:2px solid #005c40;
					}
					.contact #form td.textArea .input
					{
						border-top:none;
						border-bottom:2px solid #005c40;
					}
	}